@import "variables";

#interests-education {
    grid-area: interests-education;
    display: grid;
    grid-template-areas:    "interest education"
                            "interest education";
    grid-template-columns: minmax(0 1fr) minmax(0 1fr);
    margin: 0 0 22px $figure-width;
}

#interests {
    grid-area: interest;

    h1 {
        font-size: 27px;
        margin: 22px 0px 22px 0px;
    }

    ul {
        width: 40ch;
        padding-left: 0;
    }

    li {
        list-style-type: none;
    }
}

#education {
    grid-area: education;

    h1 {
        font-size: 27px;
        margin: 22px 0px 22px 0px; 
    }

    dl {
        width: 50ch;
    }

    dd {
        margin: 0 0 0 0;
        font-size: $body-subtitle;
    }
}